[
  {
    "title": "toto3",
    "director": "toto",
    "release_year": 2020
  },
  {
    "title": "qwe",
    "director": "qwe",
    "release_year": 123
  },
  {
    "title": "blade runner",
    "director": "moi",
    "release_year": 2020
  }
]